Commit f2b59e3a authored by xjm's avatar xjm

Drupal 8.8.0

parent ce03247b
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "8.8.x-dev",
"drupal/core": "8.8.0",
"asm89/stack-cors": "1.2.0",
"composer/installers": "v1.7.0",
"composer/semver": "1.5.0",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "8.8.x-dev",
"drupal/core": "8.8.0",
"behat/mink": "1.8.0 | 1.7.1.1 | 1.7.x-dev",
"behat/mink-browserkit-driver": "1.3.3",
"behat/mink-goutte-driver": "v1.2.1",
......
......@@ -82,7 +82,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '8.8.0-dev';
const VERSION = '8.8.0';
/**
* Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment